how install librime-data-stroke-simp ubuntu

ubuntu

librime-data-stroke-simp

Rime schema data – stroke-simp (transitional package)
http://code.google.com/p/rimeime
Install sudo apt install librime-data-stroke-simp
Description:

This is a dummy package for transition to librime-data-stroke

it can be safely removed after upgrade.

Leave a Reply

Your email address will not be published. Required fields are marked *